
Katello - Bug #5736

Javascript code coverage is broken on Jenkins

05/15/2014 02:39 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Javascript code coverage is broken on Jenkins

Associated revisions

Revision cf4b4b2e - 05/15/2014 10:39 AM - Walden Raines

Fixes #5736, fixing typo in karma coverage configuration.

Revision 67990ed7 - 05/15/2014 02:39 PM - Walden Raines

Fixes #5736, fixing typo in karma coverage configuration.

Revision abe28b9c - 05/15/2014 03:35 PM - Walden Raines

Merge pull request #4095 from waldenraines/5736

Fixes #5736, fixing typo in karma coverage configuration.

History

#1 - 05/15/2014 02:48 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4095

#2 - 05/15/2014 03:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:67990ed7ee175f96495e58c258304731d654c627.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
